body{

margin:0;
font-family:Arial, Helvetica, sans-serif;
background:#f6edd1;
color:#2b1b16;

}

header{

background:#31140e;
color:white;
padding:20px;
text-align:center;

}

.logo{

width:180px;

}

nav{

margin-top:20px;

}

nav a{

color:white;
text-decoration:none;
margin:15px;
font-weight:bold;

}

nav a:hover{

color:#f2b544;

}

.hero{

padding:80px 20px;
text-align:center;

}

.hero h2{

font-size:50px;
margin-bottom:20px;

}

.hero p{

font-size:22px;
max-width:700px;
margin:auto;

}

.knop{

display:inline-block;
margin-top:40px;
padding:15px 35px;
background:#cf5b1e;
color:white;
text-decoration:none;
border-radius:10px;
font-size:20px;

}

.knop:hover{

background:#a94310;

}

footer{

margin-top:100px;
background:#31140e;
color:white;
padding:30px;
text-align:center;

}

.content{

max-width:900px;
margin:auto;
padding:50px;

}

h1,h2{

font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
letter-spacing:1px;

}

table{

width:100%;
border-collapse:collapse;
margin-top:30px;

}

td{

padding:15px;
border-bottom:1px solid #ddd;

}

.betaal{

text-align:center;

}

.betaal a{

display:inline-block;
background:#cf5b1e;
padding:20px 40px;
color:white;
text-decoration:none;
font-size:24px;
border-radius:10px;

}